/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Arimo-BoldItalic";
  src: url("./fonts/Arimo-BoldItalic.eot"); /* IE9 Compat Modes */
  src: url("./fonts/Arimo-BoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Arimo-BoldItalic.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Arimo-BoldItalic.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Arimo-BoldItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Arimo-BoldItalic.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Arimo-BoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}